Bug 509980 - Empty progress bar while 'initializing' DASDs
Empty progress bar while 'initializing' DASDs
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda (Show other bugs)
5.3
s390x Linux
low Severity medium
: rc
: ---
Assigned To: Anaconda Maintenance Team
Release Test Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-07 05:11 EDT by Karsten Hopp
Modified: 2011-07-27 13:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-27 13:22:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2009-07-07 05:11:19 EDT
Description of problem:
I have formatted several DASDs im CMS with ickdsf before using them for Linux.
Anaconda can't read the partition table of those devices and initializes them after a confirmation window. During the reformatting of the DASD the progress bar stays at 0% while displaying the text 'Please wait while formatting drive dasd'..... The progress bar should be either left away or it should display the formatting progress, but it shouldn't stay at 0% the whole time until the formatting finishes.


anaconda-11.5.0.59-1.fc11.s390x
Comment 1 Chris Lumens 2009-07-28 11:09:47 EDT
Can you please verify this bug still exists in F11/rawhide?  I'm a little confused as to which release you're interested in here.  The bug says RHEL5, but the referenced anaconda version is F11, and the text you're seeing does not exist in that release.

I think this may no longer be a problem in RHEL6 and if that's the case, I would like to close it as NEXTRELEASE.
Comment 2 David Cantrell 2011-07-27 13:22:41 EDT
A progress bar is shown during the dasdfmt operation in RHEL-6.

Note You need to log in before you can comment on or make changes to this bug.